# market

Market.Unisocial.net: using Magento, Prestashop, Drupal Commerce, & open-source ERP apps

```
git clone --recursive https://gitlab.com/MarketGraph/magento.git
git submodule update --init
```
